//
//  Localizable.strings (english)
//  Supernova Studio
//
//  Created by Jiří Třečák.
//  Copyright © 2016 Supernova. All rights reserved.
//

// Laurine Localization
"TestKey.TestSubkey" = "Localization string";